<?xml version='1.1' encoding='UTF-8'?>
<maven2 plugin="maven-plugin@3.6">
  <actions/>
  <keepDependencies>false</keepDependencies>
  <properties/>
  <scm class="hudson.scm.NullSCM"/>
  <canRoam>false</canRoam>
  <disabled>false</disabled>
  <blockBuildWhenDownstreamBuilding>false</blockBuildWhenDownstreamBuilding>
  <blockBuildWhenUpstreamBuilding>false</blockBuildWhenUpstreamBuilding>
  <triggers/>
  <concurrentBuild>false</concurrentBuild>
  <reporters/>
  <displayName>TestApp</displayName>
  <version>0.0.1-SNAPSHOT</version>
  <packaging>jar</packaging>
  <relativePath></relativePath>
  <dependencies>
    <dependency>
      <groupId>org.seleniumhq.selenium</groupId>
      <artifactId>selenium-java</artifactId>
      <version>3.11.0</version>
      <plugin>false</plugin>
      <scope>compile</scope>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>org.testng</groupId>
      <artifactId>testng</artifactId>
      <version>6.14.3</version>
      <plugin>false</plugin>
      <scope>compile</scope>
      <type>jar</type>
    </dependency>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>4.11</version>
      <plugin>false</plugin>
      <scope>test</scope>
      <type>jar</type>
    </dependency>
  </dependencies>
  <children/>
</maven2>